@charset "UTF-8";
/* ---------------------------------------- */
.color-11 {
  color: #daaa00; }

.color-32 {
  color: #9d9d8f; }

.bg-38 {
  background-color: #fbfaf1; }

/* ---------------------------------------- */
/*
Phones (768px未満)
Tablets (768px〜991px)
Desktops (992px〜1199px)	
Desktops (1200px以上)
*/
/* ---------------------------------------- */
#products {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 160px; }
  #products ul {
    position: absolute;
    width: 2640px;
    height: 160px;
    top: 0;
    left: 0;
    z-index: 100;
    cursor: grab;
    cursor: -webkit-grab;
    cursor: -moz-grab; }
    #products ul li {
      position: absolute;
      width: 240px;
      height: 160px;
      top: 0;
      left: 0; }
  @media screen and (max-width: 767px) {
    #products {
      height: 80px; }
      #products ul {
        width: 1320px;
        height: 80px; }
        #products ul li {
          width: 120px;
          height: 80px; } }
